@charset "UTF-8";

.se_pr {
	width: 100%;
	margin-bottom: 1em;
	border-collapse: collapse;
}

.se_prt {
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	border: 2px solid #ea9313;
	background-color: #FFFAF3;
	width: 20%;
	font-size: 16px;
}
.se_prti {
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	text-align: center;
	border: 2px solid #ea9313;
	width: 10%;
	vertical-align: middle;
}
.se_prl {
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	text-align: center;
	border: 2px solid #ea9313;
	width: 5%;
	vertical-align: middle;
}
.se_prc {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	text-align: left;
	border: 2px solid #ea9313;
	width: 30%;
	vertical-align: middle;
}
.service1 {
	padding-left: 10px;
}

.service2 {
}

.service3 {
	margin-bottom: 30px;
}
.service4 {
	text-align: center;
	margin-bottom: 23px;
}
.service5 {
border-bottom: 1px solid #612d17;
padding-left: 5px;
font-weight: bold;
}
table img  {
	width: 100%;
	border: 1px solid #C2BFBF;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.se_tre {
	width: 100%;
	margin-bottom: 11px;
}
.se_tre2 {
	width: 100%;
	margin-top: 15px;
}
.se_treti {
	color: #ea9313;
	border-bottom: 1px dotted #ea9313;
	padding-top: 10px;
	margin-left: 10px;
	font-weight: bold;
	margin-bottom: 20px;
}
.se_trep {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	text-align: left;
	margin-bottom: -4px;
}

.se_tret {
	vertical-align: top;
	width: 50%;
	padding-right: 5px;
	padding-left: 10px;
}
.se_trec {
	margin-bottom: 39px;
	margin-left: 10px;
	margin-top: 0px;
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:779px) {
    body {
        box-sizing: border-box;
        width:100%;
        padding:0 10px;
    }

    header h1 {
        margin-bottom:0;
    }

    .tel {
        position:relative;
        text-align:right;
    }

    #main {
        float:none;
        width:100%;
    }

    #sub {
        float:none;
        width:100%;
    }

    .catalog {
        margin-right:-2%;
    }
    .catalog li {
        float:left;
        width:23%;
        margin:0 2% 2% 0;
    }

    .catalog li img {
        width:100%;
    }

    .bnr {
        overflow:hidden;
        margin-right:-2%;
    }

    .bnr li {
        float:left;
        width:48%;
        margin:0 2% 2% 0;
    }

    .bnr li img {
        width:100%;
    }

   .totop {
    display:none !important;
    }

    /* 下層サブメニュー */
    #subnav {
        display:block;
        position:relative;
    }
    #subnav h3 {
        cursor:pointer;
        background:#85d1c6;
    }
    #subnav h3:after {
        position:absolute;
        content:"\0025bc";
        top:3px;
        right:5px;
    }
    #subnav h3.menuOpen:after {
        position:absolute;
        content:"\0025b2";
        top:3px;
        right:5px;
    }
    #subnav li {
        margin:0;
        padding:0;
        list-style:none;
    }
    #subnav li a:before {
        content:"\0025a0";
        color:#5b4111;
    }
    #subnav li a {
        display:block;
        padding:5px 2px;
        border-bottom:1px dotted #ddd;
        text-decoration:none;
    }
    #subnav li a:hover {
        background:#f7d0cb;
    }
	div.clinic1 {
	display: block;
}

div.clinic1 div.clinic11 {
	display: block;
	width: 100%;
}

div.clinic1 div.clinic12 {
	display: block;
	width: 20%;
}
	
}
